CVE-2004-1797

2004-12-31T00:00:00
ID CVE-2004-1797
Type cve
Reporter NVD
Modified 2017-07-10T21:31:21

Description

Cross-site scripting (XSS) vulnerability in search.php for FreznoShop 1.3.0 RC1 and earlier allows remote attackers to inject arbitrary web script or HTML via the search parameter.